View Issue Details

IDProjectCategoryView StatusLast Update
0000230Far Manager 1.7xMacropublic2007-07-16 16:07
ReportersdindikovAssigned Tovskirdin 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000230: надо дать возможность работать Fexist() по маске.
DescriptionНеобходимо дать возможность проверять наличие файла (или группы файлов) в панели по маске - меня интересует что-то типа fexist("*.doc")
TagsNo tags attached.
Build

Activities

vskirdin

2006-08-25 13:18

administrator   bugnote:0000270

после 2125
Побочный эффект - fattr() тоже понимает '*' и '?', но возвращает атрибуты для первого вхождения...

Issue History

Date Modified Username Field Change
2006-08-01 21:04 sdindikov New Issue
2006-08-01 21:04 sdindikov Status new => assigned
2006-08-01 21:04 sdindikov Assigned To => vskirdin
2006-08-25 13:18 vskirdin Status assigned => resolved
2006-08-25 13:18 vskirdin Fixed in Version => 1.71
2006-08-25 13:18 vskirdin Resolution open => fixed
2006-08-25 13:18 vskirdin Note Added: 0000270
2007-07-16 16:07 alexy Status resolved => closed